@charset "utf-8";
/* CSS Document */
*{margin:0px;padding:0px;}
html,body{font-family:Arial,"宋体";font-size:12px;background:#c2dbea url(../images/bg_login.png) repeat-x left top;	color:#808080;}
a{text-decoration:none; outline:none;cursor: pointer;}
a.a1{ color:#999; font-weight:bold; text-decoration:underline; font-size:11px;}
a:hover.a1{ color:#64b429;}
.col_y{color:#ff7f00; font-weight:bold;}
input[type="text"]::-ms-clear{display:none}
input[type="password"]::-ms-reveal{display:none}

#warpper{width:900px;height:562px;margin:0 auto; padding-top:100px;/*left:50%;top:50%;margin-left:-450px;margin-top:-231px;position:absolute;*/}
#header{width:900px; height:82px;position:relative;}
#logo{ width:550px; height:65px; margin:0 0 0 23px;background-image:url(../images/logo_chs.png);}
#function{ height:20px; line-height:20px; color:#fff; font-weight:bold;position:absolute; top:50px; right:10px;}
#function a{color:#fff; margin:0 5px;}
#function a:hover,#function a.current{color:#ffcc00;}
#main{width:900px; height:380px;position:relative;}
#banner{width:591px; height:380px;background:url(../images/illustration.png); position:absolute; top:0px; left:0px;}
#loginbox{width:280px; height:210px; padding:85px 10px 10px;background:url(../images/loginbox.png); position:absolute; top:0px; right:0px;}
#loginbox table{ width:280px;height:210px;}
#loginbox table td{ height:39px;line-height:39px;}
#loginbox table td em{color:#4686b4;font-weight:bolder; font-style:normal;}
#loginbox table tr.h1 td{ height:20px;line-height:20px;}

/*输入框样式*/
.inputbg_m,.inputbg_l,.inputbg_r,a.btn_down,a:hover.btn_down{ display:block;float:left; height:24px;background:url(../images/input.gif) no-repeat;overflow:hidden;}
.inputbox{ float:left;height:24px; position:relative;left: 10px;}
.inputbg_l{ width:5px; background-position:0 0;}
.inputbg_m{color:#808080;background-position:0 -24px; background-repeat:repeat-x;}
.inputbg_r{ width:5px;background-position:-16px 0;}
.w1 .inputbg_m{ width:171px;}
input.text{width:178px;height:24px;line-height:24px; padding:0 2px;border:0px;background:transparent;float:left;}


a.btn_down{display:block;width:21px;height:24px;background-position:0 -48px; position:absolute; right:0; top:0;}
a:hover.btn_down{background-position:0 -72px;}

/*按钮样式*/
a:hover.btn{display:inline;}
a.btn .btn_l,a.btn .btn_m,a.btn .btn_r{ height:23px;background:url(../images/btn_normal.gif) no-repeat;}
a:hover.btn .btn_l,a:hover.btn .btn_m,a:hover.btn .btn_r{background:url(../images/btn_over.gif) no-repeat;}
a.btn{display:block; cursor: pointer;}
a.btn span{ float:left; display:block;}
a.btn .btn_l{width:3px;background-position:0 0; }
a.btn .btn_m{line-height:23px;background-position:0px -23px;background-repeat:repeat-x; color:#fff; font-weight:bold;text-align:center; width:58px;}
a.btn .btn_r,a:hover.btn .btn_r{width:3px; background-position:0 -46px;margin-right:23px;}
a:hover.btn .btn_m{ background-position:0px -23px;background-repeat:repeat-x;}

#copyright{width:205px; height:35px;background:url(../images/copyrightbg.png); font-size:11px;padding:20px 30px 15px 65px; line-height:15px;position:absolute; bottom:0px; right:0px;}
